Navigate Up
Sign In

Which platforms are supported?


Hermes 1.7 is supported on the following platforms and operating systems:

  • Windows - Intel compatible, 32 bit, Windows XP, Vista, 7 and 8
  • Linux - Intel compatible, 32 & 64 bit:
    • RedHat Enterprise 5, 6 and 7
    • Debian 5, 6 and 7
    • CentOS 5, 6 and 7

Note: As we add support for newer linux versions, support for older versions may have to be withdrawn

If you are interested in a different platform, please enquire.

Hermes have been tested when installed natively on these platforms. Use with emulators, including virtual machines, has not been tested & is not supported.

If you choose to use a version other than those listed above we cannot guarantee that Hermes will work correctly, although we will attempt to assist you with any problems you may encounter.​

Need more help?
Contact CCDC Support online, or by email.


    Facebook Twitter YouTube
  • Follow CCDC
  • Share page